<?php
	require_once('session.php');
	if (!isset($_SERVER['HTTPS']) || $_SERVER['HTTPS'] !== 'on') {
    header("HTTP/1.1 403 Forbidden");
    echo "Access forbidden. Use HTTPS.";
    exit();
    }
    $prom = $_POST['prom'];
    $query = mysqli_query($conn,"INSERT INTO `tb_depositpromosi` (`prom`) VALUES ('$prom')") or die(mysqli_error());
    header('location:../promosid/');
?>